[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Debian] php4 modul in woody will nicht mehr

On Wed, Nov 07, 2001 at 01:49:15PM +0100, Mirco Rohloff wrote:
> Hallo Leute,
> seit ca 1 Woche will mein php4 Modul für den Apache auf meiner Woody 
> nicht mehr.
> Beim Start erscheint immer diese Fehermeldung:
> --schnipp---
> Reloading apache modules.
> Syntax error on line 107 of /etc/apache/httpd.conf:
> Cannot load /usr/lib/apache/1.3/libphp4.so into server: libexpat.so.0: 
> cannot open shared object file: No such file or directory
> /usr/sbin/apachectl start: httpd could not be started
> Das Module befindet sich aber an der gesuchten Stelle.
> Weis da jemand wwo ich da noch drehen kann.

aus  -devel

Package: general
Version: 20011031
Severity: important

using apache
installing php4
the system is looking for /usr/lib/libexpat.so.0 but it doesn't exist
there is /usr/lib/libexpat.so.1 so a command like
ln -s /usr/lib/libexpat.so.1 /usr/lib/libexpat.so.0
fix the thing

GPG: http://blackhole.pca.dfn.de:11371/pks/lookup?op=get&search=0xEDF82C72

Attachment: pgpR7GDDBI6P1.pgp
Description: PGP signature

Reply to: